body
{
	background: #000 url("stars.png") fixed;
	background-image: url("felis.png"), url("stars.png");
	background-position: center bottom, left top;
	background-repeat: no-repeat, repeat;
}
article
{
	max-width: 50%;
	padding: 19px 29px 29px;
	margin: 0 auto 6em;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	box-shadow: 0 1em 2em black;
}
header
{
	max-width: 50%;
	margin: 0 auto 20px;
	color: #fff;
}
.twos
{
	columns: 2;
	-webkit-columns: 2;
	list-style: none; /* for ul */
}
.threes
{
	columns: 3;
	-webkit-columns: 3;
	list-style: none;
}
dt
{
	break-after: avoid;
	-webkit-column-break-after: avoid;
}
@media all and (orientation:portrait) {
	body {
		padding: 0;
		background: white;
	}
	article {
		max-width: 100%;
		margin: 0;
		border: 0;
		padding: 1em;
		box-shadow: none;
	}
	header {
		color: #000;
		max-width: 100%;
	}
	.twos, .threes
	{
		columns: 1;
		-webkit-columns: 1;
	}
	footer { display: none; }
}